package com.izouma.nineth.service;

import com.izouma.nineth.ApplicationTests;
import org.junit.Test;
import org.springframework.beans.factory.annotation.Autowired;

import static org.junit.Assert.*;

public class AssetMintServiceTest extends ApplicationTests {
    @Autowired
    private AssetMintService assetMintService;

    @Test
    public void mint() {
    }

    @Test
    public void ipfsUpload() {
        assetMintService.ipfsUpload("https://raex-meta.oss-cn-shenzhen.aliyuncs.com/nft/2022-01-16-00-49-11HVgyXDDl.png?x-oss-process=image/resize,h_800,m_lfit");
    }
}